.item-page-main h2{text-align:center;}
#main-swf{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:transparent url('/img/youtube-play.png') center no-repeat;}
#main-swf:hover{background:transparent url('/img/youtube-play-hover.png') center no-repeat;}
#main-download{display:table;margin:0 auto;}
#main-download h3{text-align:center;margin-top:0;}
#main-social-like{display:table;margin:20px auto;}
.box-like{display:inline-block;float:left;margin:5px 0;}
.fb-like.box-like, #gplus{margin-right:30px;}
.main-page h2{text-align:center;}
.circle{background-position:-322px 0px;}
.feature.nav-cal{background-position:0 0;}
.feature.porucheno{background-position:0 -322px;}
.feature.proect{background-position:0 -644px;}
.feature.zadacha{background-position:-322px -322px;}
.feature.calendar{background-position:-322px -644px;}
.popover-welcome{background-image:url("/img/main-login-bg.png");}
.moduletable-cloud{background:url(/img/main-clouds-bg.jpg) center center no-repeat scroll;min-height:600px;}
.moduletable-cloud .wrapper{height:100%;}
.moduletable-cloud .main-page{display:inline-block;}
@media (min-width:520px) and (max-width:767px){.feature-img{width:50%;float:left;}
}
@media (max-width:519px){.feature-img{text-align:center;}
}
.feature-img img{float:none;}
.feature-text{overflow:hidden;}
.img33{width:100%;max-width:325px;float:left;}
.img16{width:100%;max-width:325px;float:left;}
.mod-box{margin:0 0;padding:0 0 0 0;width:100%;height:160px;background-repeat:no-repeat;}
.moduletable-mainclients{padding:10px 0;background:#E6F0F5;border-top:1px solid #CECECE;border-bottom:1px solid #CECECE;-moz-box-shadow:0 0 4px rgba(0,0,0,.3);-webkit-box-shadow:0 0 4px rgba(0,0,0,.3);box-shadow:0 0 4px rgba(0,0,0,.3);filter:progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=4);}
#cl1{background-position:center 0;}
#cl2{background-position:center -160px;}
#cl3{background-position:center -320px;}
#cl4{background-position:center -480px;}
#cl5{background-position:center -640px;}
#cl6{background-position:center -800px;}
#cl7{background-position:center -960px;}
#cl8{background-position:center -1120px;}
#cl9{background-position:center -1280px;}
#cl10{background-position:center -1440px;}
#cl11{background-position:center -1600px;}
#cl12{background-position:center -1760px;}
.moduletable-mainclients i{display:table;margin:0 auto 20px;}
.moduletable-mainclientslist{display:none;background:#CFE2EB;-moz-box-shadow:inset 0 -5px 7px rgba(0,0,0,.1), inset 0 5px 7px rgba(0,0,0,.1);-webkit-box-shadow:inset 0 -5px 7px rgba(0,0,0,.1), inset 0 5px 7px rgba(0,0,0,.1);box-shadow:inset 0 -5px 7px rgba(0,0,0,.1), inset 0 5px 7px rgba(0,0,0,.1);border-bottom:1px solid #BBB;border-top:1px solid #BBB;}
.moduletable-mainclientslist ul{list-style-type:disc;margin-left:20px;}
.moduletable-mainclientslist li, .moduletable-mainclientslist p{font-size:14px;font-weight:600;margin-top:5px;color:#000;}
.moduletable-methodtm{background:url(/img/main-tm-bg.jpg) center center no-repeat scroll;min-height:600px;}
.moduletable-mainsocial{background:url(/img/main-social-bg.jpg) center bottom no-repeat scroll;min-height:600px;}